
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,400italic,500,700,700italic);

/* web publish background color*/
body.desktop {
  background-color: #ebebeb;
}

/* TAB BACKGROUND ----------------------------- */

#wrapper {
  background:#f5f5f5;
}

/* DEFAULT WIDGET STYLE ----------------------- */

.ss_box {
  background:#fff;
  border:none;
  border-radius:0;
  margin:15px 0;
}

.ss_box_content {
  padding:3.5%;
}

/* header box background for show_title Extra CSS class */
.ss_box_header h3 {
  background:transparent;
  color:#333;
  border-bottom:1px solid #ccc;
  border-radius:5px 5px 0 0;
  text-transform: uppercase;
}

/* font color for show_title Extra CSS class */
.show_title .ss_box_header h3 {
  color: #333;
  text-transform: uppercase;
}

/* TEXT --------------------------------------- */

/* general font size and weight */
#wrapper,
p,
.boxy-inner {
font-family:roboto, Helvetica, Arial, sans-serif;
font-size:14px;
font-weight:300;
}

/* bold font */
strong {
font-weight:700;
}

/* default font styles */
#wrapper, 
label, 
p, 
.boxy-inner{
  color: #333;
  font-weight: 300;
}

/* headlines */
.ss_box h1{
  color: #333;
  font-weight: 300;
}
.ss_box h2,
.ss_box h3,
.ss_box h4 {
color:#333;
font-weight:500;
}

/* text links */
a,
.tweet a {
color:#57ccba;
  text-decoration: none;
  transition: all 0.2s ease-in 0s;
}

/* text links hover */
a:hover ,
.tweet a:hover {
color:#73e5d3;
  text-decoration: none;
}

/* less important text */
.tweet .tweetDate,
.rssEntry .author,
.foursquareTip .author {
color:#777;
}

/* border color */
.tweet,
.rssEntry,
.yelpReview,
.foursquareTip,
.ss_product_content .widget_item {
border-color:#eee;
}

/* horizontal rule */
hr {
  border-top: 1px solid #eee;
  border-bottom: transparent;
  color: transparent;
}

/* Button styles--------------------------------- */

/* general buttons (not link widget buttons) */
.ss_box .ss_btn,
.ss_box .comment_link,
.ss_box .share_link,
.product_btn .product_info_link,
.ss_poll_content .ss_poll_layout .ss_poll_vote{
  background:#b3cc57;
  color:#333;
  text-transform:uppercase;
  border-radius:0;
  border:1px solid #a4bc4a;
  font-weight:400;
  padding:5px 15px;
  text-decoration: none;
}

/* general buttons hover */
.ss_box .ss_btn:hover,
.ss_box .comment_link:hover,
.ss_box .share_link:hover,
.ss_box .form_submit:hover,
.product_btn .product_info_link:hover,
.ss_poll_content .ss_poll_layout .ss_poll_vote:hover {
  box-shadow:inset 0 0 5px #8da537;
  color: #333;
}

/* submit button */
.ss_box .form_submit {
font-size:x-large;
}

/* vote buttons */
.ss_voting_v2_layout .vote_link.vote {
  background-color: #b3cc57;
  border-radius: 0px;
  color: #333;
  text-transform:uppercase;
  border:1px solid #a4bc4a;
  font-weight: 400;
}

.ss_voting_v2_layout .vote_link.voted,
.ss_voting_v2_layout .vote_link.voting,
.ss_voting_v2_layout .vote_link.vote:hover {
  box-shadow:inset 0 0 5px #8da537;
  opacity: 1;
  background-color: #b3cc57;
  border-radius: 0px;
  color: #333;
  text-transform:uppercase;
  border:1px solid #a4bc4a;
  font-weight: 400;
}

/* product widget more info button styling */

/* product button - add apace to top */
.product_btn .product_actions {
  margin-top: 2%;
}

/* Links widget buttons */
.ss_links a {
  background:#ffbe40;
  border-radius:0;
  border:1px solid #e5a72f;
  color:#333;
  text-transform:uppercase;
  font-weight:400;
  font-size:medium;
  text-decoration:none;
  display:inline-block;
  transition: all 0.2s ease-in 0s;
  padding:5px 15px;
}

/* links widget hover */
.ss_links a:hover {
  opacity:1;
  box-shadow:inset 0 0 5px #c18c26;
}

.ss_box .ss_links_content {
  padding-top:2%;
  padding-bottom:2%;
}

/* padding for full width links */
.full_width .ss_box .ss_links_content,
.container_bg .ss_box .ss_links_content,
.alternate_bg .ss_box .ss_links_content{
  padding: 2%;
}

/* POPUPS----------------------------- */

/* border around pop-ups */

.boxy-wrapper {
  background-color:rgba(87,204,186,0.75);
  border-radius:0;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}

/* pop-up title bar background */
.boxy-wrapper .title-bar {
  background-color:rgba(255,255,255,0.75);
  border-bottom:1px solid #ccc;
}

/* pop-up title bar text */
.boxy-wrapper .title-bar h2,
.boxy-wrapper .title-bar .close {
  color:#333;
  text-transform: uppercase;
}

/* pop-up inner background */
.boxy-inner, .image_zoom {
  background-color:#fff;
}

/* pop-up error message */
.boxy-wrapper .ss_alert p {
  color:#fff;
  font-size:13px;
  padding:20px;
}

/* pop-up button area background */
.showchoice_buttons {
  background-color:transparent;
  border-top:1px solid #ccc;
  text-align:right;
  padding:10px;
}

/* pop-up OK button */
.showchoice_buttons .boxy_choice_ok,
.showchoice_buttons a,
.ss_fb_photo_btn,
.ss_fb_photo.selected {
  background:#b3cc57;
  border-radius:0;
  color:#333;
  border:1px solid #a4bc4a;
  font-weight:400;
  transition: all 0.2s ease-in 0s;
  text-decoration:none;
  padding:5px 15px;
}

/* pop-up ok button hover */
.showchoice_buttons a:hover  {
  opacity:1.0;
  box-shadow:inset 0 0 5px #8da537;
}

/* pop-up cancel button */
.showchoice_buttons .boxy_choice_cancel {
  background:#fafafa;
  border-radius:0;
  border:1px solid #ebebeb;
  color:#333;
  transition: all 0.2s ease-in 0s;
  text-decoration:none;
}

/* pop-up cancel button hover */
.showchoice_buttons .boxy_choice_cancel:hover {
  opacity:1.0;
  box-shadow:inset 0 0 5px #ccc;
}

.ss_check_instagram_username_btn {
  background-color: #b3cc57;
}

/* widgets----------------------*/

/* FORM/PROMOTION WIDGET */

/* Required fields asterisk */
.field_block label .required,
.horizontal_container label .required {
  color:#ffbe40;
  font-weight:300;
}

/* required field error message */
label.error, 
.errors p {
  color:#ffbe40 !important;
}

/* field labels */
label {
  font-size:medium;
}

/* thank you/sending message */
.ajax_message p {
  color:#b3cc57;
  font-size:large;
}

/* adjustment for checkboxes on chrome */
.field_block input[type=checkbox],
.field_block input[type=radio] {
  height:auto;
  vertical-align: middle;
}

/* text input field */
.field_block input,.field_block textarea {
  border:1px solid #ebebeb;
  min-height:2em;
  background:#fafafa;
  border-radius:0;
  font-family: roboto, sans-serif;
}

select {
  border: 1pt solid #ccc;
  min-height: 2em;
  border-radius: 2px;
  font-size: small;
}

/* drop-down/text area fields */
select,select:focus,input:focus,textarea:focus {
  border:1px solid #ebebeb;
  min-height:2em;
  background:#fafafa;
  border-radius:0;
  font-family: roboto, sans-serif;
  
}

/*field instructions text */
.field_block_instructions {
  color: #333;
}

/* remove border for photo select */
.image_field_block input{
  border: none;
}

/* VOTING WIDGET */
.ss_voting_content {
  padding: 2%;
}

/* templates v1 */
.ss_voting_content .ss_voting_template6 .my_db_entry,
.ss_voting_content .ss_voting_template1 .my_db_entry,
.ss_voting_content .ss_voting_template2 .my_db_entry,
.ss_voting_content .ss_voting_template3 .my_db_entry,
.ss_voting_content .ss_voting_template4 .my_db_entry,
.ss_voting_content .ss_voting_template5 .my_db_entry{
  border:1px solid #ebebeb;
  background:#fafafa;
}

/* template one vote count/button */
.ss_voting_template6 .my_db_entry .entry_votes {
  border-radius:0;
  background:#57ccba;
  border:none;
}

/* v2 templates */
.ss_voting_v2_layout .my_db_entry,
.ss_voting_v2_layout .my_db_entry:first-child {
  border: 1px solid #ebebeb;
  border-radius:2px;
  background:#fafafa;
}

/* Product widget-----*/

.ss_product_content {
  padding: 1%;
}

.ss_product_default .widget_item,
.ss_product_product_layout2 .widget_item, 
.ss_product_product_layout3 .widget_item,
.ss_product_manual .widget_item{
  border: 1px solid #ebebeb !important;
  border-radius:2px;
  background:#fafafa;
}

/* TILER FOR PRODUCT WIDGET/GALLERY WIDGET */

/* index dots - not selected */
.tiler_index a {
  background-color:#ebebeb;
}

/* index dots - selected */
.tiler_index a.selected {
  background-color:#888;
}

/* tiler arrows */

/* tiler arrow background */
.tiler_btn {
  background-color:transparent; /* <--- you can also set this to transparent */
  border:none;
  height:25px;
  position:absolute;
  top:30%;
  width:25px;
  height:33px;
}

/* tiler arrow next (this is an actual image. you can upload your own into the media manager) */
.tiler_next {
  background-image:url(https://d2xcq4qphg1ge9.cloudfront.net/assets/19/2450742/original_next-double.png);
  right:-3%;
}

/* tiler arrow previous */
.tiler_prev {
  background-image:url(https://d2xcq4qphg1ge9.cloudfront.net/assets/19/2450741/original_prev-double.png);
  left:-3%;
}

/* FANCY GALLERY */
.tn3e-thumbs {
  border: 1px solid #ebebeb;
}

/* tiler arrows */
.tn3e-next,
.tn3-next{
  background-image:url(https://d2xcq4qphg1ge9.cloudfront.net/assets/19/2450742/original_next-double.png);
  background-color: transparent;
  width:15px;
  height: 17px;
  padding: .3%;
  background-position: center;
  right: -1%;
}

.tn3e-prev,
.tn3-prev{
  background-image:url(https://d2xcq4qphg1ge9.cloudfront.net/assets/19/2450741/original_prev-double.png);
  background-color: transparent;
  width:15px;
  height: 17px;
  padding: .3%;
  background-position: center;
  left: -1%;
}

.tn3e-prev:hover,
.tn3-prev:hover,
.tn3e-next:hover,
.tn3-next:hover {
  background-position: center;
}

/* gallery text*/
.tn3-image-title a,
.tn3e-image-title a{
  color: #57ccba;
}

.tn3-image-title,
.tn3e-image-title{
  color: #333;
}

.tn3-text-bg,
.tne3-text-bg {
  background: transparent;
  text-align: center;
}

/* timer slider bar */
.tn3e-timer,
.tn3-timer{
  background: #ccc;
}

/* POLL WIDGET */

/* poll percentage border */
.ss_poll_graph_container {
  border-color:#ebebeb;
}

/* poll percentage bar color */
.ss_poll_graph_percentage {
background-color:#ccc;
}

/* poll entry border */
.ss_poll_content .ss_poll_layout .ss_poll_choice{
  border:1px solid #ebebeb;
  background:#fafafa;
}

/* GIFT WIDGET */

/* gift thumbnail */
.ss_gift_thumbs a {
  border:solid 2px #ebebeb;
  border-radius:0;
}

.ss_gift_thumbs a img{
  vertical-align: bottom;
}

/* gift thumbnail hover */
.ss_gift_thumbs a:hover {
  border:solid 2px #b3cc57;
  opacity:1;
}

/* gift pop-up thumb not selected */
.ss_gift_selector_item {
  background:none repeat scroll 0 0 transparent;
  border:1px solid #ebebeb;
}

/* gift pop-up thumb selected */
.ss_gift_selector_item.selected {
  background:none repeat scroll 0 0 #b3cc57;
}

/* gift pop-up  main image */
.ss_gift_selected_image img {
  border:2px solid #b3cc57;
}

/* COUNTDOWN WIDGET */
/* font weight/color */
.ss_countdown_content {
  color: #333;
  font-weight: 300;
}

/* template 1 */
.ss_countdown_content .ss_countdown_layout span {
  font-size: x-large;
  padding: 5px;
  border-radius: 3px;
  font-weight: 600;
}

body.mobile .ss_countdown_content .ss_countdown_layout .ss_countdown_word {
  margin: 5px 0 0;
  padding: 0;
  border: none;
  background: none; 
  font-size: medium;
  color: #333;
  font-weight: normal;
}

.ss_countdown_content .ss_countdown_layout span {
  font-size: x-large;
  padding: 5px;
  border-radius: 3px;
  border: 1px solid #b3cc57;
  background-color: #b3cc57;
  color: #333;
  background: linear-gradient(to bottom, #b3cc57 0%, #b3cc57 49%, #c7de73 50%, #c7de73 100%); 
}
/* template 2 */

.ss_countdown_content .ss_countdown_layout_2 .ss_countdown_number {
  display: inline-block;
  margin: 0 auto;
  padding: 5px 15px; 
}

.ss_countdown_content .ss_countdown_layout_2 .ss_countdown_word {
  margin: 5px 0 0;
  padding: 0;
  color: #333;
  border: none ;
  background: none ; 
  font-size: medium ;
  font-weight: normal;
}

/* template 3 */

.ss_countdown_content .ss_countdown_layout_3 span {
  font-size: x-large;
  color: #333;
  background-color: #b3cc57;
  border: 1px solid #CCC;
  background: linear-gradient(to bottom, #c4c4c4 0%, #e0e0e0 20%, #f5f6f6 49%, #e2e2e2 79%, #c4c4c4 100%); 
}


/* template 4 */

.ss_countdown_content .ss_countdown_layout_4 .ss_countdown_time {
  font-weight: 600;
}

/* INSTAGRAM WIDGET */
/* thumb image border */
.ss_zoom_content_trigger {
  border:1px solid #ebebbe;
  border-radius:0;
}

/* OPTIONAL ----------------------------------

   Edit a widget, click the Options tab,
   then add one or more of these to the
   Extra CSS Classes field. Don't type
   the period, just the class name.
   For example: left
*/

/* Extra CSS Class: left
   2-column, left */

/* Extra CSS Class: right
   2-column, right */

/* Extra CSS Class: show_title
   Display widget title */
.show_title
.ss_box_header h3 {
  display:block;
}

/* Extra CSS Class: hide_title
   Hide widget title */
.hide_title
.ss_box_header h3 {
  display:none;
}

/* Extra CSS Class: cascade
   Video thumbnails cascade down the tab */
.cascade .ss_video_thumbs {
  margin-left:0;
  margin-right:0;
  text-align:center;
  white-space:normal;
}

.cascade .ss_video_thumbs a img {
  vertical-align: bottom;
}

/* video thumbs border */
.cascade .ss_video_thumbs a {
  border:solid 1px #ebebeb;
  border-radius:0;
  display:inline-block;
  margin:10px;
}

/* video thumbs hover  border */
.cascade .ss_video_thumbs a:hover {
  border:solid 1px #b3cc57;
}

.cascade .ss_video_thumbs img {
  border-radius:0;
}

/* Extra CSS Class: no_box
   Shows content without box */
.ss_box.no_box {
  background:transparent;
  padding:0;
}

.no_box .ss_box_content {
  padding:0;
}

/* no background extra css class - applies to widgets */
.transparent_bg .ss_box{
  background: transparent;
  border: none;
  border-radius: 0px;
  margin: 15px 0px;
}

/* no background extra css class - applies to containers - will effect all widgets within that container */
.transparent_bg {
  background: transparent !important;
  border: none;
  border-radius: 0px;
  margin: 15px 0px;
}

/* remove individual widget styling - applies to containers - affects widgets within that container */
.container_bg {
  background: #fff;
}

.container_bg .ss_box {
  background: transparent;
  border: none;
  box-shadow: none;
}

/* full width extra css class - applies to widgets and containers */
.full_width {
  margin-left:-16px;
  margin-right:-16px;
}

/* charcoal color bg---------------------------- */

/* containers only - removes individual widget styling */

.alternate_bg .ss_box{
  background: #333;
}

.alternate_bg {
  background: #333 !important;
}

/* header box background for show_title Extra CSS class */
.alternate_bg .ss_box_header h3 {
  background:transparent;
  color:#fff;
  border-bottom:1px solid #555;
  border-radius:5px 5px 0 0;
  text-transform: uppercase;
}

/* font color for show_title Extra CSS class */
.alternate_bg .show_title .ss_box_header h3 {
  color: #fff;
  text-transform: uppercase;
}

/* ALTERNATE BG TEXT --------------------------------------- */

/* general font size and weight */

/* default font styles */
#wrapper .alternate_bg , 
.alternate_bg label, 
.alternate_bg p, 
.alternate_bg .boxy-inner{
  color: #fff;
  font-weight: 300;
}

/* headlines */
.alternate_bg h1{
  color: #fff;
  font-weight: 300;
}

.alternate_bg h2,
.alternate_bg h3,
.alternate_bg h4 {
color:#fff;
font-weight:500;
}

/* border color */
.alternate_bg .tweet,
.alternate_bg .rssEntry,
.alternate_bg .yelpReview,
.alternate_bg .foursquareTip,
.alternate_bg .ss_product_content .widget_item {
border-color:#555;
}

/* horizontal rule */
.alternate_bg hr {
  border-top: 1px solid #555;
  border-bottom: transparent;
  color: transparent;
}

/* ALTERNATE FORM/PROMOTION WIDGET */

/* text input field */
.alternate_bg .field_block input,
.alternate_bg .field_block textarea {
  border:1px solid #555;
  min-height:2em;
  background:#444;
  border-radius:0;
  font-family: roboto, sans-serif;
  color: #fff;
}

.alternate_bg select {
  border: 1pt solid #555;
  background: #444;
  min-height: 2em;
  border-radius: 2px;
  font-size: small;
  color: #fff;
}

/* drop-down/text area fields */
.alternate_bg select,
.alternate_bg select:focus,
.alternate_bg input:focus,
.alternate_bg textarea:focus {
  border:1px solid #555;
  min-height:2em;
  background:#444;
  border-radius:0;
  font-family: roboto, sans-serif;
  color: #fff;
  
}

/*field instructions text */
.alternate_bg .field_block_instructions {
  color: #fff;
}

/* ALTERNATE VOTING WIDGET */

/* templates v1 */
.alternate_bg .ss_voting_content .ss_voting_template6 .my_db_entry,
.alternate_bg .ss_voting_content .ss_voting_template1 .my_db_entry,
.alternate_bg .ss_voting_content .ss_voting_template2 .my_db_entry,
.alternate_bg .ss_voting_content .ss_voting_template3 .my_db_entry,
.alternate_bg .ss_voting_content .ss_voting_template4 .my_db_entry,
.alternate_bg .ss_voting_content .ss_voting_template5 .my_db_entry{
  border:1px solid #555;
  background:#444;
}

/* v2 templates */
.alternate_bg .ss_voting_v2_layout .my_db_entry,
.alternate_bg .ss_voting_v2_layout .my_db_entry:first-child{
  border: 1px solid #555;
  border-radius:2px;
  background:#444;
}

.alternate_bg .ss_product_default .widget_item,
.alternate_bg .ss_product_product_layout2 .widget_item, 
.alternate_bg .ss_product_product_layout3 .widget_item,
.alternate_bg .ss_product_manual .widget_item{
  border: 1px solid #555 !important;
  border-radius:2px;
  background:#444;
}

/* poll entry border */
.alternate_bg .ss_poll_content .ss_poll_layout .ss_poll_choice{
  border: 1px solid #555 !important;
  border-radius:2px;
  background:#444;
}

/* tiler arrow background */
.alternate_bg .tiler_btn {
  background-color:transparent; /* <--- you can also set this to transparent */
  border:none;
  height:25px;
  position:absolute;
  top:30%;
  width:25px;
  height:33px;
}

/* tiler arrow next (this is an actual image. you can upload your own into the media manager) */
.alternate_bg .tiler_next {
  background-image:url(https://d2xcq4qphg1ge9.cloudfront.net/assets/19/2450775/original_next-double-white.png);
  right:-3%;
}

/* tiler arrow previous */
.alternate_bg .tiler_prev {
  background-image:url(https://d2xcq4qphg1ge9.cloudfront.net/assets/19/2450776/original_prev-double-white.png);
  left:-3%;
}

/* FANCY GALLERY */
.tn3e-thumbs {
  border: 1px solid #444;
}

/* tiler arrows */
.alternate_bg .tn3e-next,
.alternate_bg .tn3-next{
  background-image:url(https://d2xcq4qphg1ge9.cloudfront.net/assets/19/2450775/original_next-double-white.png);
  background-color: transparent;
  width:15px;
  height: 17px;
  padding: .3%;
  background-position: center;
  right: -1%;
}

.alternate_bg .tn3e-prev,
.alternate_bg .tn3-prev{
  background-image:url(https://d2xcq4qphg1ge9.cloudfront.net/assets/19/2450776/original_prev-double-white.png);
  background-color: transparent;
  width:15px;
  height: 17px;
  padding: .3%;
  background-position: center;
  left: -1%;
}

.alternate_bg .tn3e-prev:hover,
.alternate_bg .tn3-prev:hover,
.alternate_bg .tn3e-next:hover,
.alternate_bg .tn3-next:hover {
  background-position: center;
}

/* gallery text*/
.alternate_bg .tn3-image-title,
.alternate_bg .tn3e-image-title{
  color: #fff;
}

/* COUNTDOWN WIDGET */
/* font weight/color */
.alternate_bg .ss_countdown_content {
  color: #fff;
  font-weight: 300;
}

/* template 1 */
.alternate_bg .ss_countdown_content .ss_countdown_layout span {
  font-size: x-large;
  padding: 5px;
  border-radius: 3px;
  font-weight: 600;
}

body.mobile .alternate_bg .ss_countdown_content .ss_countdown_layout .ss_countdown_word {
  margin: 5px 0 0;
  padding: 0;
  border: none;
  background: none; 
  font-size: medium;
  color: #fff;
  font-weight: normal;
}

.alternate_bg .ss_countdown_content .ss_countdown_layout span {
  font-size: x-large;
  padding: 5px;
  border-radius: 3px;
  border: 1px solid #b3cc57;
  background-color: #b3cc57;
  color: #333;
  background: linear-gradient(to bottom, #b3cc57 0%, #b3cc57 49%, #c7de73 50%, #c7de73 100%); 
}
/* template 2 */

.alternate_bg .ss_countdown_content .ss_countdown_layout_2 .ss_countdown_number {
  display: inline-block;
  margin: 0 auto;
  padding: 5px 15px; 
}

.alternate_bg .ss_countdown_content .ss_countdown_layout_2 .ss_countdown_word {
  margin: 5px 0 0;
  padding: 0;
  color: #fff;
  border: none ;
  background: none ; 
  font-size: medium ;
  font-weight: normal;
}

/* template 3 */

.alternate_bg .ss_countdown_content .ss_countdown_layout_3 span {
  font-size: x-large;
  color: #333;
  background-color: #b3cc57;
  border: 1px solid #CCC;
  background: linear-gradient(to bottom, #c4c4c4 0%, #e0e0e0 20%, #f5f6f6 49%, #e2e2e2 79%, #c4c4c4 100%); 
}


/* template 4 */

.alternate_bg .ss_countdown_content .ss_countdown_layout_4 .ss_countdown_time {
  font-weight: 600;
}
